RosettaConstructionPayloadResponse is returned by /construction/payloads. It contains an unsigned transaction blob (that is usually needed to construct the a network transaction from a collection of signatures) and an array of payloads that must be signed by the caller.

export
interface

  RosettaConstructionPayloadResponse

### Hierarchy

- RosettaConstructionPayloadResponse

## Index

### Properties

- payloads
- unsigned_transaction

## Properties

### payloads

payloads: SigningPayload []

- Defined in src/generated/models/RosettaConstructionPayloadResponse.ts:40

An array of payloads that must be signed by the caller

memberof

  RosettaConstructionPayloadResponse

### unsigned_transaction

unsigned_transaction: string

- Defined in src/generated/models/RosettaConstructionPayloadResponse.ts:34

This is an unsigned transaction blob (that is usually needed to construct the a network transaction from a collection of signatures)

memberof

  RosettaConstructionPayloadResponse

Generated using TypeDoc